Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

An API key, sent as Authorization: Bearer pd_live_…. Someone on your team makes one in the workspace, Settings › API keys; it's shown once. Staging's keys start with pd_test_.

Path Parameters

id
string
required

The event's id

Maximum string length: 64

Response

One live event

event
object
required
company
object
required
state
enum<string>
required
Available options:
upcoming,
live,
ended,
failed
failure
enum<string> | null
required
Available options:
interrupted,
no_access,
not_started,
null
went_live_at
string<date-time> | null
required
ended_at
string<date-time> | null
required
webcast_url
string<uri> | null
required
qa_starts_at
number | null
required
position
integer
required
transcript
string | null
required
shown
enum<string>
required
Available options:
passages,
whole
audio_url
string<uri> | null
required
updated
string<date-time>
required